﻿.TopGroup
{
  z-index:99;
  position:relative;
}

.TopGroup table {
	margin: 0;
	padding: 0;
}

.TopGroup table th,
.TopGroup table td {
	margin: 0;
	padding: 0;
	line-height: 1.5;
}

.DefaultTab 
{
  color:black; 
  background-image: url(/images/tabstrip/tab_bg.gif);
  background-repeat: no-repeat;
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  cursor:default;
}

.DefaultTabHover 
{
  color:black; 
  background-image: url(/images/tabstrip/hover_tab_bg.gif);
  background-repeat: no-repeat;
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  cursor:default;
}

.SelectedTab 
{
  color:black; 
  background-image: url(/images/tabstrip/selected_tab_bg.gif);
  background-repeat: no-repeat;
  background-position: 1px 0;
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  cursor:default;
}

.MultiPage
{
  background-color:White;
  overflow:visible;
  position:relative;
  padding:10px;
  top:-5px;
  left:0;
  z-index:98;
  border: 1px solid #919B9C;
  width:100%;
}

.MultiPage .MultiPage
{
  top:-4px;
}
